Ticket #1992 (closed Bug: invalid)

Opened 6 years ago

Last modified 6 years ago

xhtml 1.0 strict support?

Reported by: djvirgen Owned by:
Priority: Normal Milestone:
Component: Server : PHP Version: FCKeditor 2.5.1
Keywords: Cc:

Description

Hello,

I am using FCK 2.5.1 and PHP5 integration. Is there way to switch FCK to XHTML 1.0 strict mode? I am mostly concerned with changing the deprecated <iframe> to an <object> tag so the page that has the editor will validate.

Thanks!

Change History

comment:1 Changed 6 years ago by w.olchawa

  • Status changed from new to closed
  • Keywords xhtml removed
  • Resolution set to invalid

Hi!

Our trac site is only for reporting bugs and asking for new features, so if you only want to gain information please feel three to ask at our fourm:

http://www.fckeditor.net/forums/

or view our support possibilities at:

http://www.fckeditor.net/support

Thanks.

Note: See TracTickets for help on using tickets.
© 2003 – 2012 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy